/*
Theme Name: Rose Dalban
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

.avia-caption-title { color: #ffffff !important; font-size: 50px; font-weight: normal; text-shadow: 0 0 7px rgba(0,0,0, 0.5); }
.avia-caption-title span { font-size: 47px; }
.avia-caption-content p { font-size: 30px; line-height: 26px; text-shadow: 0 0 7px rgba(0,0,0, 0.5); }
.avia-caption-content p em { font-size: 15px; padding-left: 15px;}

#full_slider_1 {
	-webkit-box-shadow: 0px 2px 7px 0px rgba(0,0,0,0.33);
	-moz-box-shadow: 0px 2px 7px 0px rgba(0,0,0,0.33);
	box-shadow: 0px 2px 7px 0px rgba(0,0,0,0.33);
}

.edito .avia_textblock p { 
	font-family: "merienda", "HelveticaNeue", "Helvetica Neue", "Helvetica-Neue", Helvetica, Arial, sans-serif; 
	font-size: 22px !important; 
	line-height: 31px;
}
.edito .avia_textblock p:first-child { margin-top: 0 !important}
.agenda .av_iconlist_title { color: #ffffff !important; font-weight: bold !important;}
.agenda .iconlist-char, .agenda h3, .agenda .av_iconlist_title a { color: #ffffff !important; }
.agenda .iconlist_content { color: #aaaaaa !important}
.agenda .iconlist_content a { color: #aaaaaa !important; text-decoration: underline;}
.av-masonry-image-container { border: solid 1px #ffffff !important; }

.av-tab-section-image { border:1px solid #1c1c1c !important; filter:none !important; opacity: 1 !important}
.av-tab-section-image:hover { opacity: 0.85 !important}

.social { font-size: 42px; }
.social a { display: inline-block; padding: 35px 15px }

#av-tab-section-1-4 .av-masonry-image-container { background-position: top !important }

@media (max-width: 1200px) { 
	.slideshow_caption { padding: 50px 25px !important; width: 50% !important }
}

@media (max-width: 990px) {
	#header { display: none !important }
	.slideshow_caption { padding: 25px !important; }
	.avia-caption-title { font-size: 40px; }
	.avia-caption-title span { font-size: 37px; }
	.avia-caption-content p { font-size: 20px; line-height: 24px; }
	.avia-caption-content p em { font-size: 13px; }
}

@media (max-width: 768px) {

	.slideshow_caption { width: 100% !important; text-align: right; }
	.avia-caption-title span { font-size: inherit; }
	.avia-caption-content p { font-size: 16px; line-height: 18px; }
	.avia-caption-content p em { font-size: 12px; }

	.edito .avia_textblock p { font-size: 20px !important; }

}

@media (max-width: 667px) {
	.edito .avia_textblock p { font-size: 18px !important; }
}

@media (max-width: 385px) {

	.edito .avia_textblock p { font-size: 16px !important; }

}